
Gisaf - Bug #10819

Evergreen well : popup showing "null" instead of location, status, type

21/08/2020 12:23 - Giulio Di Anastasio

Status: Resolved Start date: 21/08/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

While hovering over Evergreen well, the usual info on Location, status and type are not showing. Only a dull "null" and the

coordinates are showing...

Screenshot attached

Associated revisions

Revision a4de8de5 - 23/08/2020 23:31 - Philippe May

Fix popup for wells w/ empty fields (Fixes #10819)

History

#1 - 21/08/2020 14:04 - Philippe May

A quick look at http://gisaf.csr.av:8000/old-admin/well/?sort=8 shows that there's no status for that particular well.

Assuming that the status is optional, i'll fix the display in such a case. Meanwhile, the status for that well should be set.

#2 - 23/08/2020 23:44 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset geomatic-studio-models-for-gisaf:a4de8de54f4511a00002fa97c26b4f818a29310b.
